; Copyright CANON INC. 1999
;
;[ModuleInfo]
;ResourceModule   Resource Module File Name ( Default:SetupRes.dll )
;CheckiWEMC_DRM   imageWare Enterprise Management Console Mutex Check ( ON:Check[Default] / OFF:not Check )

[ModuleInfo]
ResourceModule=SetupUIK.dll
CheckiWEMC_DRM=ON

[SupportOS]
WinXP=1
Win2003=1
WinVista=1
Win2008=1
Win7_x86=1
Win8_x86=1
Win10_x86=1
